Subject: bug#74786: [PATCH] Add custom args to test compile step

From: Randy Taylor <[email-masked]>
Date: Sat, 04 Jan 2025 19:05:55 +0000

On Thursday, January 2nd, 2025 at 06:21, O'Brien, Will <[email-masked]> wrote:
> 
> 
> On Wed, Jan 01 2025 at 23:50, Randy Taylor [email-masked] wrote:
> 
> > Thanks, the patch looks good to me.
> > There is a typo:
> > + "Return the flags for test invoation."
> > ^invocation
> 
> 
> Fixed.
> 
> [...]
> 
> > > I think that we can remove the `-run` flag from this function.
> > > What do others think? Also, should this be a separate bug/patch
> > > (if indeed it is a bug) or I can incorporate this change into the
> > > current change set.
> > 
> > I believe you are correct, we can get rid of the -run flag.
> > Please incorporate these changes as part of this patch.
> 
> 
> Done.
> 
> > (Side note, maybe we should actually pass the package to
> > go test instead of relying on default directory but
> > don't worry about that for this patch).
> 
> 
> Will raise a new issue.
> 
> best
> --
> will

Thanks, looks good to me.

Eli, please install if you have no further comments. Thanks in
advance.